/* Write your custom css code here */

/*anpassung navigationsleiste  */
.breadcrumb { 
padding: 8px 15px;
margin-bottom: 20px;
list-style: none;
background-color: #333030;
border-radius: 4px;
}


/*Anpassung mobiles menü farbiger hintergrund*/

button.navbar-toggle {
float: left;
background-color: #da171c;
color: #000;
border: none;
font-size: 18px;
z-index: 999;
top: 2px;
}

/*Anpassung Suchleiste */

label {
  display: none;
  max-width: 100%; // Force IE8 to wrap long content (see https://github.com/twbs/bootstrap/issues/13141)
  margin-bottom: 5px;
  font-weight: bold;
}
